[GPL] Gpl FOV editor that 'should' work with all versions

U

User 62

[GPL] Gpl FOV editor that 'should' work with all versions!

I was having problems with gplfov (I need the cpu fix) so I made a little VB program to edit the value. Instead of specifying a location for the setting it will search your gpl.exe for it so it should work for all versions (if it doesn't please tell me).
But if you have already modified the FOV setting you will have to reset it to default or use a fresh gpl.exe.

download it here:FovEd.zip

Alex Cameron
 
Oben